Subject: [PATCH v12 09/11] spi: omap2-mcspi: convert to dma_request_slave_channel_compat()

From: [email-masked] (Sourav Poddar)
Date: Fri, 21 Jun 2013 17:52:37 +0530

Hi Mark,
On Friday 21 June 2013 04:58 PM, Mark Brown wrote:
> On Fri, Jun 21, 2013 at 04:07:51PM +0530, Sekhar Nori wrote:
>
>> We can resend the patch if you don't have it from the mailing list.
> I'll probably have it assuming it's been sent to some mailing list I
> read (the CC list here looks absurldy large...) but if you don't send me
> the patch and/or ignore bounces then it's going to take longer.
I have send you this patch seperately.

Thanks ,
Sourav